# RadioLib: Mic-E message types.

Mic-E message types.

## Macros

#define | RADIOLIB_APRS_MIC_E_TYPE_OFF_DUTY 0b00000111
#define | RADIOLIB_APRS_MIC_E_TYPE_EN_ROUTE 0b00000110
#define | RADIOLIB_APRS_MIC_E_TYPE_IN_SERVICE 0b00000101
#define | RADIOLIB_APRS_MIC_E_TYPE_RETURNING 0b00000100
#define | RADIOLIB_APRS_MIC_E_TYPE_COMMITTED 0b00000011
#define | RADIOLIB_APRS_MIC_E_TYPE_SPECIAL 0b00000010
#define | RADIOLIB_APRS_MIC_E_TYPE_PRIORITY 0b00000001
#define | RADIOLIB_APRS_MIC_E_TYPE_EMERGENCY 0b00000000

## Detailed Description